*{padding:0; margin:0; border:none;}

body{background:#ebeff0; font-family:Tahoma;}

.wrapper{width:960px; padding:0 20px; margin:0 auto; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.5);}
.clear-fix {clear:both;}

.f10 {
font-size:10px;
}


.f11 {
font-size:11px;
}

.f12 {
font-size:12px;
}

.f13 {
font-size:13px;
}

.f14 {
font-size:14px;
}
.f15 {
font-size:15px;
}

.f16 {
font-size:16px;
}

.f18 {
font-size:18px;
}

.f20 {
font-size:20px;
}
.f22 {
font-size:22px;
}
.f24 {
font-size:24px;
}
.f26 {
font-size:26px;
}
.f30 {
font-size:30px;
}
.f35 {
font-size:35px;
}

.fl{
float:left;
}

.fr{
float:right;
}
.fn{font-weight:normal;}

.fb{font-weight:bold;}

a:hover {text-decoration: none;}

/* цвета */
.white, a.white {color:#fff;}
.green, a.green {color:#056510;}
.red, a.red {color:#d22a06;}
.gray, a.gray {color:#343434;}
.orange, a.orange {color:#d18d24;}
.black, a.black {color:#000;}
/* <цвета> */
.shdw{text-shadow: 0px 1px 1px #000;}

.pt:hover {cursor:pointer;}

.georgia {
font-family:Georgia;
}

.verdana {
  font-family: Verdana;
}

.tahoma {
font-family: Tahoma;
}

.times {
  font-family: Times New Roman;
}

.sans {
font-family:OpenSansRegular;
}

.treb{
font-family:Trebuchet MS;
}

.myriad {
font-family: Myriad Pro;
}

.arial {
font-family: Arial;
}

.dib {
display:inline-block;
  vertical-align:top;
}

.db {display:block;}
.jl, a.jl {text-decoration:none; border-bottom:1px dotted #000;}
.jl:hover {border-bottom:none; cursor:pointer;}
.abs {position: absolute;}
.rel {position: relative;}
.hide {display:none;}
.cb {clear:both;}

.list-none {list-style:none;}

p{
margin-bottom:8px;
}

.w100 {
  width:100%; 
}
.tac {text-align:center;}
.taj {text-align:justify;}

.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}

.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}

.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}

.input-s {width:33px;}
.input-s2 {width:91px;}
.input-s3 {width:156px;}
.input-n {width:348px;}
.input-b {width:317px;}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly], input[type='text'][readonly], input[type='email'][readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;
}

h1 {font-size:24px; font-weight: bold; margin-bottom: 20px;}
h2 {font-size:20px; font-weight: bold; margin-bottom: 10px;}
h3 {font-size:16px; font-weight: bold; margin-bottom: 0;}
h2 a { text-decoration: none; }
h2 a:hover { text-decoration: underline; }

.invalid, input.invalid, input[type="text"].invalid, input[type="email"].invalid, select.invalid, textarea.invalid {border:1px solid red;}
input[type="text"],input[type="email"],select, textarea {background:#fff; color:#000; border-radius:5px; padding:5px 8px; border:1px solid #ccc;}
.form-row{
  margin-bottom: 10px;
  padding: 5px 15px;
}
form .form-row .row-message{
  color: #B329A7;
  font-family: arial;
  font-size: 12px;  
}
.form-row input[type="text"],.form-row input[type="email"],.form-row textarea {
  width: 100%;
}
.form-row input[type="submit"],.form-row button{
/*  padding: 5px 10px;
  background: blue;
  border-radius: 3px;
  color: black;*/
}
@font-face {
    font-family: 'calibri';
    src: url('/css/font/calibri.ttf');
}
@font-face {
    font-family: "calibri";
    src: url('/css/font/calibrib.ttf');
    font-weight: bold;
}

/* white-buttons */
header .promo-block form button, nav .search form button, footer .feedback button, aside .right-feedback button{text-align:center; border:1px solid #707070; border-radius:3px; box-shadow:inset 0 0 0 1px rgba(250, 250, 250, 0.5); background:#f2f2f2; background:linear-gradient(top, #f2f2f2, #cfcfcf); background:-webkit-linear-gradient(top, #f2f2f2, #cfcfcf); background:-moz-linear-gradient(top, #f2f2f2, #cfcfcf); background:-o-linear-gradient(top, #f2f2f2, #cfcfcf); cursor:pointer;}
header .promo-block form button:active, nav .search form button:active, footer .feedback button:active, aside .right-feedback button:active{background:#cfcfcf; background:linear-gradient(top, #cfcfcf, #f2f2f2); background:-webkit-linear-gradient(top, #cfcfcf, #f2f2f2); background:-moz-linear-gradient(top, #cfcfcf, #f2f2f2); background:-o-linear-gradient(top, #cfcfcf, #f2f2f2);}

/* white-inputs */
header .promo-block form input, nav .search form input, footer .feedback input, footer .feedback textarea, aside .right-feedback textarea{box-sizing:border-box; -moz-box-sizing:border-box; border:1px solid #dbdfe6; border-top:1px solid #abadb3; border-radius:3px;}

/* titles */
section .video-block .title, 
section .contest-block .title, 
aside .new .title, 
aside .popular .title, 
aside .poster .title, 
section .compare > .title, 
section .magazine-block .descr .title, 
.crossbooks .title, 
.poll .title
 {
  display:block; color:#3b3b3b; font-weight:bold; font-size:24px; line-height:24px; padding-bottom:13px; border-bottom: 2px solid #777; margin-bottom:15px;
}
.crossbooks .title {font-size: 23px; line-height: 23px;}
section .magazine-block .descr .title {border-bottom: 0}
section img{max-width:690px;}
aside img{max-width:250px;}

header{display:block; padding:20px 0 0; height:66px;}
  header .left{font-size:12px; float:left; width:250px; height:66px; color:#7c7c7c; display:block;  line-height:15px;}
    header .left span{font-size:14px; color:#ba2d20; display:block; line-height:16px; margin:2px 0 1px; font-weight:bold; padding-right:18px;}
    header .left a{font-size:12px; text-decoration:none;color: #ba2d20;
        font-weight: bold;}
    header .left a:hover{text-decoration:underline;}
  header .cool-logo,
  header .poni-logo,
  header .aidt-logo
  {
    display:block; float:left; height:66px; text-align:center;
    border-left: 1px solid #ececec;
  }
  
  header .cool-logo{
    /*width:281px;*/
    width: 240px;
  }
  header .poni-logo{
    /*width:265px;*/
    width: 240px;
  }
  header .aidt-logo{
    /*width:265px;*/
    /* width: 265px; */
    width: 80px;
    margin-left: 100px;
    padding-left: 10px;
    padding-top: 6px;
  }
  header .promo-block{display:block; float:right; width:250px; height:66px;}
    header .promo-block form{height:20px; padding-bottom:11px; width:250px; display:block;}
      header .promo-block form input{float:left; height:20px; line-height:18px; padding:0 7px; width:159px;  color:#000; font-size:12px;} /* white-inputs */
      header .promo-block form button{float:right; height:20px; line-height:0; width:83px;} /* white-buttons */
    header .promo-block a{display:block; height:34px; font-weight:bold; font-size:18px; width:250px; text-align:center; line-height:34px; color:#fff; border-top:1px solid #a8d598; border-radius:3px; background:#80c566; background:linear-gradient(top, #80c566, #61ae43); background:-webkit-linear-gradient(top, #80c566, #61ae43); background:-moz-linear-gradient(top, #80c566, #61ae43); background:-o-linear-gradient(top, #80c566, #61ae43); box-shadow:inset 0 -1px 2px  rgba(0,0,0,0.4); text-decoration:none; text-transform:uppercase;}
    header .promo-block a:active{background:#61ae43; background:linear-gradient(top, #61ae43, #80c566); background:-webkit-linear-gradient(top, #61ae43, #80c566); background:-moz-linear-gradient(top, #61ae43, #80c566); background:-o-linear-gradient(top, #61ae43, #80c566);}
    
nav{height:40px; padding-top:30px; display:block;position: relative}
  nav .top_menu{font-weight:bold; font-family: Arial; width:100%; border:0; padding:0; margin:0; border-collapse:collapse; width: 688px; font-size:14px; border-bottom: 3px solid #777; height:36px; float:left;}
    nav .top_menu>:last-child{margin:0;}
    nav .top_menu>:last-child a{padding: 9px 8px 0;}
    nav .top_menu td{margin:0; padding:0 1px 0 0; text-align:center;}
      nav .top_menu td a{font-size: 13px; color:#fff; height:27px; padding:0 10px 0 11px; display:block;  text-decoration:none; border-bottom:1px solid #f2f2f2; background:#f2f2f2;}
/*      nav .top_menu td a:hover, nav .top_menu td:last-child a:hover {background:#e2e1e1;color: #333;}*/
      nav .top_menu td.active a{background:#5fad41; color:#fff;}
      nav .top_menu td:last-child {margin-right:0;}
      nav .top_menu td:last-child a {background:#bb0b84;}
      nav .top_menu .top_menu_1 a{background: #00a016;color:#fff;font-weight: bold;}
      nav .top_menu .top_menu_2 a{background: #99cc33;color:#fff;font-weight: bold;}
      nav .top_menu .top_menu_3 a{background: #fecd00;color:#000;font-weight: bold;}
      nav .top_menu .top_menu_4 a{background: #fe6601;color:#fff;font-weight: bold;}
      nav .top_menu .top_menu_5 a{background: #bb0b84;color:#fff;font-weight: bold;}
      nav .top_menu .top_menu_6 a{background: #ff6700;color:#fff;font-weight: bold;}
      nav .top_menu .top_menu_7 a{background: #ffca00;color:#fff;font-weight: bold;}
      nav .top_menu img{
        margin-top: -5px;
      }
      .wrapper nav .top_menu .top_menu_img a{
        background: url(/img/history_menu_37x125_sprite.png) no-repeat 0px 0px;
        color:#fff;
        font-weight: bold;
        cursor: pointer;
        width: 109px;
      }
      .wrapper nav .top_menu .top_menu_img a:hover{
        background: url(/img/history_menu_37x125_sprite.png) no-repeat 0px -37px;
      }

  nav .search{width:250px; display:block; height:37px;    margin-top: -21px;    padding-bottom: 20px; border-bottom: 3px solid #777; float:right; /*background:#f2f2f2;*/ background: #fff;}
  	nav .search form{padding:7px 10px 0;}
  	  nav .search form input{float:left; height:20px; line-height:18px; padding:0 7px; width:159px;  color:#d0cfcf; font-size:12px;} /* white-inputs */
  	  nav .search form button{float:right; height:20px; line-height:18px; width:61px;} /* white-buttons */
 /* nav .search a {display: block; width: 100%; text-align: center; color: #000; font-size: 18px; margin-top: 5px;}*/

#content{padding:24px 0 0; display:block;}

  section{display:block; width:690px; float:left; overflow:visible;}
    section .slider{width:690px; height:373px; display:block; position:relative;}
      section .slider .l-arr, section .slider .r-arr{width:52px; height:52px; display:block; position:absolute; top:159px; background:url(../img/slider-arrs.png) 0 0 no-repeat; z-index:2; cursor:pointer;}
      section .slider .l-arr{left:5px;}
      section .slider .r-arr{right:5px; background-position:-52px 0;}
      section .slider .slide{position:absolute; left:0; top:0; z-index:1; display:none;}
        section .slider .slide span{display:table-cell; width:658px; background:#353743; vertical-align:middle; padding:10px 16px; font-size:24px; color:#fff;}
        section .slider .slide img{display:block;}
      #content .slider-buttons{position:absolute; bottom:5px; display:block; height:15px; left:0; width:690px; z-index:2;}
        #content .slider-buttons{display:block; width:690px; text-align:center;}
          #content .slider-buttons li{display:inline-block; width:15px; margin:0 2px 0 3px; cursor:pointer; height:15px; background:url(../img/slider-buttons.png) 0 0 no-repeat;}
          #content .slider-buttons li.active{background-position:0 -15px;}
    section .compare{display:block; width:690px;}
      section .compare .title{} /* titles */
      section .compare .module-contest-rezult{width:335px; display:block; float:left; margin-bottom:24px; height:343px; margin-right:20px;}
        section .compare .module-contest-rezult .place{display:block; margin-bottom:5px; line-height:24px; font-size:24px; color:#5fad43; font-weight:bold;}
        section .compare .module-contest-rezult .name-old{display:block; margin-bottom:5px; line-height:14px; font-size:14px; color:#3b3b3b;}
        section .compare .module-contest-rezult .city{display:block; margin-bottom:10px; line-height:14px; font-size:14px; color:#6d6d6d;}
        section .compare .module-contest-rezult .for-img{display:block; margin-bottom:10px; overflow:hidden;}
          section .compare .module-contest-rezult .for-img img{display:block; float:left;}
        section .compare .module-contest-rezult .stars{width:99px; height:19px; display:block; float:left; background:url(../img/stars-bg.png) 0 0 no-repeat; position:relative;}
          section .compare .module-contest-rezult .stars .stars-rate{display:block; position:absolute; left:0; top:0; height:19px; background:url(../img/stars-bg.png) 0 bottom no-repeat;}
      section .compare>:last-child{margin-right:0;}
      section .compare .best-works{display:block; padding-top:5px; height:558px;}
        section .compare .best-works .top-carusel{display:block; width:690px; height:75px; padding-bottom:10px; position:relative;}
          section .compare .best-works .top-carusel .c-larr, section .compare .best-works .top-carusel .c-rarr{width:20px; height:75px; background-color:#e2e1e1; position:absolute; top:0; background-image:url(../img/c-arrs.png); background-position:0 center; background-repeat:no-repeat; cursor:pointer;}
          section .compare .best-works .top-carusel .c-larr:hover, section .compare .best-works .top-carusel .c-rarr:hover{background-color:#5fad41;}
          section .compare .best-works .top-carusel .c-larr{left:0;}
          section .compare .best-works .top-carusel .c-rarr{right:0; background-position:-20px center;}
          section .compare .best-works .top-carusel .carusel-cont-wrapp{display:block; height:75px; overflow:hidden; width:615px; margin-left:37px; position:relative;}
            section .compare .best-works .top-carusel .carusel-cont-wrapp .carusel-cont{display:block; position:absolute;}
              section .compare .best-works .top-carusel .carusel-cont-wrapp .carusel-cont .carusel-module{display:block; float:left; width:113px; height:75px; margin:0 5px; cursor:pointer; position:relative;}
                section .compare .best-works .top-carusel .carusel-cont-wrapp .carusel-cont .carusel-module .hover{display:block; position:absolute; z-index:1; background:rgba(250,250,250,0.4); top:0; left:0; bottom:0; right:0;}
                section .compare .best-works .top-carusel .carusel-cont-wrapp .carusel-cont .carusel-module:hover .hover{display:none;}
                section .compare .best-works .top-carusel .carusel-cont-wrapp .carusel-cont .carusel-module.active .hover{display:none;}
        section .compare .best-works .carusel-slider{display:block; width:690px; height:459px; position:relative;}
          section .compare .best-works .carusel-slider .slide{position:absolute; left:0; top:0;}
      section .compare .contest_results_box{display:block; height:184px; width:713px;}
        section .compare .contest_results_box .module_crb{display:block; width:216px; float:left; margin-right:21px; height:183px; overflow:hidden;}
          section .compare .contest_results_box .module_crb .place{display:block; font-size:14px; color:#3b3b3b; font-weight:bold; line-height:24px; height:24px; margin-bottom:4px;}
          section .compare .contest_results_box .module_crb .for-img{display:block;}
            section .compare .contest_results_box .module_crb .for-img.once img{display:block; float:left;}
          section .compare .contest_results_box .module_crb .for-img.multiple{width:228px; height:200px;}
            section .compare .contest_results_box .module_crb .for-img.multiple img{display:block; float:left; margin:0 12px 5px 0;}
    section .news-big{width:343px; display:block; float:left; padding-top:25px;}	  
      section .news-big .module{clear:both; display:block; width:343px; margin-bottom:20px;}
      section .news-big .module.wide {height:auto;}
        section .news-big .module .for-img{float:left; display:block;}
          section .news-big .module .for-img img{float:left;}
        section .news-big .module .descr{display:block; margin-left:171px;}
        section .news-big .module.wide .descr {margin-left:0;}
          section .news-big .module .descr .link a{font-size:14px; font-family:Tahoma; color:#549E2E; font-weight:bold; text-decoration:none; line-height:16px; position:relative; top:-2px;}
          section .news-big .module .descr .link a:hover{text-decoration:underline;}
          section .news-big .module .descr .text{color:#6d6d6d; font-size:12px; line-height:14px;}
    section .news-grey{width:307px; padding:12px 14px 3px; margin-top:24px; display:block; float:right; background:#f2f2f2;}
      section .news-grey .module{display:block; margin-bottom:15px;}
        section .news-grey .module .date{display:block; line-height:16px; font-size:11px; color:#bcbbbb;}
        section .news-grey .module .link{display:block; padding:3px 0 4px;}
          section .news-grey .module .link a{font-size:14px; font-family:Tahoma; color:#549E2E; font-weight:bold; text-decoration:none; line-height:16px;}
          section .news-grey .module .link a:hover{text-decoration:underline;}
          section .news-grey .module .text{color:#6d6d6d; font-size:12px; line-height:14px;}
    section .video-block{width:335px; display:block; float:left; margin-top:8px; height:265px;}
      section .video-block .title{color:#d79930;} /* titles */
    section .contest-block{width:335px; display:block; float:right; margin-top:8px; height:265px;}
      section .contest-block .title{color:#76207a;} /* titles */
    section .news-small{width:280px; display:block; float:left; margin-top:24px;}
      section .news-small .module{display:block; margin-bottom:20px; clear:both;}
      section .news-small .module.wide {height:auto;}
        section .news-small .module .for-img{float:left; display:block;}
          section .news-mall .module .for-img .img{float:left;}
        section .news-small .module .descr{display:block; margin-left:109px;}
        section .news-small .module.wide .descr{margin-left:0px;}
          section .news-small .module .descr .date{display:block; line-height:16px; font-size:11px; color:#bcbbbb;}
          section .news-small .module .descr .link{display:block; padding:3px 0 4px;}
          section .news-small .module .descr p {line-height: 1em; font-size:12px;}
            section .news-small .module .descr .link a{font-size:14px; font-family:Tahoma; color:#3b3b3b; font-weight:bold; text-decoration:underline; line-height:16px;}
            section .news-small .module .descr .link a:hover{text-decoration:none;}
   section .subscribe-box{display:block; overflow: hidden;background: #f2f2f2; margin-bottom: 10px;}
     section .subscribe-box .subscr-module{display:block;  padding-right:20px; float:left;}
     .subscribe-page .subscribe-box .subscr-module, .subscribe-page .class_user_info { background: #f2f2f2;}
     .subscribe-page .class_user_info {padding: 10px 20px 5px 0; margin-bottom:15px; min-height: 370px;}
     section .subscribe-box>:last-child{margin-right:0;}
     section .subscribe-box .subscr-module .magazin{display:block;  margin-bottom:20px;}
       .subscribe-page .subscribe-box .subscr-module .magazin .prew{display:table-cell; width:280px; height:365px; background:#f2f2f2; text-align:center; vertical-align:middle;}
       .about-page  .subscribe-box .subscr-module .magazin .prew{display:table-cell; width:325px;  height:365px; background:#f2f2f2; text-align:center; vertical-align:middle;}
       
       section .subscribe-box .subscr-module .magazin .prew img {height:340px;}
       section .subscribe-box .subscr-module .magazin .links{display:block; background:#5fad41; padding:11px 14px; width:307px;}
       .about-page .subscribe-box .subscr-module .magazin .links {padding:11px 9px;position: relative;}
         section .subscribe-box .subscr-module .magazin .links a:last-child{float: right;
right: 11px;
top: 13px;
position: absolute;}
         section .subscribe-page .subscr-module .magazin .links {text-align: center; color:#fff;}
         section .subscribe-box .subscr-module .magazin .links a{font-size:18px; color:#fff; font-weight:bold; text-decoration:underline;}
         section .subscribe-box .subscr-module .magazin .links a:hover{text-decoration:none;}
         section .subscribe-box .subscr-module .magazin .links a .cufon{border-bottom:1px solid #e6e6e6;}
         section .subscribe-box .subscr-module .magazin .links a:hover .cufon{border-bottom:none; padding-bottom:1px;}
     section .subscribe-box .subscr-module .descr{font-size:14px; color:#000;}
     section .subscribe-box .subscr-module .archiv-link{padding-top:15px; display:block;}
       section .subscribe-box .subscr-module .archiv-link a{font-size:14px; color:#3b3b3b; text-decoration:underline;}
       section .subscribe-box .subscr-module .archiv-link a:hover{text-decoration:none;}
         section .subscribe-box .subscr-module .archiv-link a .cufon{border-bottom:1px solid #3b3b3b;}
         section .subscribe-box .subscr-module .archiv-link a:hover .cufon{border-bottom:none; padding-bottom:1px;}
  section .compare.post{padding-top:24px;}
    section .compare.post .text, section .compare .post.text{font-size:14px; color:#6d6d6d;}
    section .compare.post .text a, section .compare .post.text a{color:#6d6d6d; text-decoration:underline;}
    section .compare.post .text a:hover, section .compare .post.text a:hover{text-decoration:none;}
    section .compare.post .text a .cufon, section .compare .post.text a .cufon{border-bottom:1px solid #6d6d6d;}
    section .compare.post .text a:hover .cufon, section .compare .post.text a:hover .cufon{border-bottom:none; padding-bottom:1px;}
    section .compare .post.text img{display:block; margin:20px 20px 20px 0;}
    section .compare .post.text small{font-style:italic; color:#bcbbbb; position:relative; top:-17px;}
    section .compare .post.text q{font-size:17px; color:#6d6d6d; font-style:italic; background:#f2f2f2; padding:12px 15px; display:block; clear:both;}
    section .compare .post.text ul{padding-left:35px;}
    section .compare .post.text ul li{padding-bottom:15px;}
  section .compare .date-autor{display:block; overflow:hidden; position:relative; top:-8px;}
    section .compare .date-autor .date{float:left; display:block; font-size:12px; color:#bcbbbb;}
    section .compare .date-autor .autor{float:right; display:block; font-size:12px; color:#bcbbbb;}
  section .compare .like-block{display:block; height:29px; padding-top:10px;}
     section .compare .like-block a{height:29px; float:left; font-weight:bold; font-size:14px; width:102px; text-align:center; line-height:26px; color:#fff; background:#80c566; background:linear-gradient(top, #80c566, #61ae43); background:-webkit-linear-gradient(top, #80c566, #61ae43); background:-moz-linear-gradient(top, #80c566, #61ae43); background:-o-linear-gradient(top, #80c566, #61ae43); box-shadow:inset 0 -1px 2px  rgba(0,0,0,0.4); text-decoration:none;}
     section .compare .like-block a:active{background:#61ae43; background:linear-gradient(top, #61ae43, #80c566); background:-webkit-linear-gradient(top, #61ae43, #80c566); background:-moz-linear-gradient(top, #61ae43, #80c566); background:-o-linear-gradient(top, #61ae43, #80c566);}
     section .compare .like-block span{display:block; height:29px; float:left; border-left:1px solid #fff; background:#f2f2f2; width:29px; font-size:14px; color:#6d6d6d; text-align:center; line-height:26px;}
  section .magazine-block{display:block; overflow:hidden; padding-bottom:15px;}
    section .magazine-block .for-img{float:left; display:block; width:237px;}
      section .magazine-block .for-img img{float:left; max-height:314px;}
    section .magazine-block .descr{display:block; float:right; width:453px;}
      section .magazine-block .descr .title{} /* titles */
      section .magazine-block .descr .text{display:block; color:#000;}
  section .buy-link{display:block; overflow:hidden; padding-bottom:10px;}
    section .buy-link a{font-size:18px; color:#3b3b3b; text-decoration:none; border-bottom:1px dashed #3b3b3b;}
    section .buy-link a:hover{padding-bottom:1px; border-bottom:none;}
    .store-buy {text-transform: uppercase;}
  section .pay-summ{display:block; padding:10px 0 5px; overflow:hidden;}
    section .totalPrice, section .totalPrice + span {font-weight:bold; font-size:18px; color:#5fad41;}
      section .pay-summ strong{color:#3b3b3b;}
    .btn-pay{font-size:16px; font-weight:bold;}
    .btn-pay a {color:#fff;text-decoration: none;}
    
  aside{float:right; display:block; width:250px;}
    aside .banner{display:block; margin-bottom:30px; overflow:hidden;}
      aside .banner a{display:block; float:left;}
      aside .banner a img{display:block; float:left;}
    aside .new{display:block;}
      aside .new .title{} /* titles */
      aside .new .module{margin-bottom:30px; display:block; overflow:hidden;}
        aside .new .module .for-img{display:block; float:left;}
          aside .new .module .for-img img{float:left; max-height:120px;}
        aside .new .module .descr{margin-left:100px; display:block;}
          aside .new .module .descr .link a{font-size:14px; font-family:Tahoma; color:#3b3b3b; font-weight:bold; text-decoration:underline; line-height:16px;}
          aside .new .module .descr .link a:hover{text-decoration:none;}
    aside .popular{margin-bottom:22px; display:block;}
      aside .popular .title{} /* titles */
      aside .popular ul{list-style:square; font-size:12px; color:#b2b2b2; padding-left:14px;}
        aside .popular ul li{padding-left:1px; margin-bottom:7px;}
          aside .popular ul li a{font-size:14px; color:#3b3b3b; font-weight:bold;}
          aside .popular ul li a:hover{text-decoration:none;}
          aside .popular ul li a .cufon{border-bottom:1px solid #3b3b3b;}
          aside .popular ul li a:hover .cufon{border-bottom:none; padding-bottom:1px;}
    aside .right-feedback{display:block; padding-bottom:24px; overflow:hidden;}
      aside .right-feedback textarea{padding:7px; width:250px; resize:none; height:100px; margin-bottom:10px;} /* white-inputs */
      aside .right-feedback button{float:right; display:block; height:20px; width:85px;} /* white-buttons */
    aside .right-text{color:#6d6d6d; font-size:14px; padding-bottom:24px;}
      aside .right-text strong{padding-top:5px; display:block;}

      aside > div .zapovedniki,
      aside > div .ecology,
      aside > div .be_good_boy
      {
        /*background: url(/img/history_254x224_sprite.png) no-repeat 0px 0px;*/
        cursor: pointer;
        width: 100%;
        height: 224px;
        display: block;
        margin-bottom: 20px;
      }

      aside > div .zapovedniki{
        /*background: url(/img/history_254x224_sprite.png) no-repeat 0px 0px;*/
        background: url(/img/vopros_prezidentu_224х224.png) no-repeat center;
      }
      aside > div .zapovedniki:hover{
        background: url(/img/vopros_prezidentu_224х224_hover.png) no-repeat center;
      }
      aside > div .ecology {
        background: url(/img/ecology.png) no-repeat center;
      }
      aside > div .ecology:hover {
        background: url(/img/ecology_hover.png) no-repeat center;
      }
      aside > div .be_good_boy {
        background: url(/img/burda_banner_04.gif) no-repeat center;
      }
      aside > div .be_good_boy:hover {
        background: url(/img/burda_banner_04.gif) no-repeat center;
      }
      .footer-subscribe-form{
        margin-bottom: 20px;
        margin-top: 10px;
        margin-left: 5px;
      }
footer{height:340px; padding-top:4px; border-top: 3px solid #777; margin-top:30px;overflow: hidden;margin-bottom: 5px}
  footer .left{width:255px; display:block; float:left;margin-right: 10px;}
footer .right{width:355px; display:block; float:right;}
    footer .left ul{width:350px; display:block; list-style:none; float:left;}
      footer .left ul li{padding-bottom:8px; float:left; width:175px;}
        footer .left ul li a{font-size:12px; color:#3b3b3b; text-decoration:underline;}
        footer .left ul li a:hover{text-decoration:none;}
        footer .left ul li a .cufon{border-bottom:1px solid #3b3b3b;}
        footer .left ul li a:hover .cufon{padding-bottom:1px; border-bottom:none;}
    footer .left .copyright{display:block; font-size:12px; color:#6d6d6d; padding-top:23px; clear:both;}
      footer .left .copyright .counter{display:block; margin-bottom:4px; margin-top: -10px;}
  footer .feedback{width:335px; display:block; float:left;}
    footer .feedback .title{display:block; color:#3b3b3b; font-size:18px; line-height:18px; font-weight:bold; padding-bottom:10px; margin-bottom:10px;}
    footer .feedback input{display:block; margin-bottom:10px; height:20px; line-height:20px; padding:0 7px; color:#000; font-size:12px; width:321px} /* white-inputs */
    footer .feedback textarea{display:block; width:321px; padding:7px; height:83px; resize:none; color:#000; font-size:12px; line-height:14px; margin-bottom:14px;} /* white-inputs */
    footer .feedback button{display:block; height:20px; line-height:18px; width:80px;} /* white-buttons */
  footer .open_systems{display:block; float:right; width:250px;}
    footer .open_systems a{margin-bottom:2px; display:block; float:left;}
    footer .open_systems .text{clear:both; display:block; font-size:12px; color:#6d6d6d;}

    /* payment */
    /* Cassa */

    .payment-types a {color:#000;}

    .payment-types > div {text-align: center; margin-right:15px;}
    .payment-types > div img {clear:both; height:40px;}
    .vvod_table {text-align: left;}
    .vvod_table input[type='submit'], .vvod_zagolovok {display:none;} 
    .dialog-print-note {width:580px;}
    /* order */
    .class_user_info input, .order-promocode {}
    .class_user_info dl {max-width:335px; margin-bottom: 10px;}
    p.phone {width:200px; display:block;}
    
    .subscribe-page [name="user[city]"], .subscribe-page [name="user[city1]"], .subscribe-page [name="user[name]"], .subscribe-page [name="user[email]"], .subscribe-page [name="user[index]"], .subscribe-page [name="user[phone]"] {width:155px;}
    .subscribe-page [name="user[region]"] {width:195px;} 
    .subscribe-page [name="user[district]"] {width:134px; height:18px;} 

    .store-page [name="user[name]"], .store-page [name="user[email]"] {width:223px;}
    .mos-energy-logo {display:inline-block; height:30px; width:150px; background: url(https://pay.osp.ru/img/logo/LogoEn-Bo_WEB_150x30.gif);}
    .mos-energy-logo + span {width:515px;}

    /* <articles list> */
    .articles-list a {color:#549E2E;}
    .pagination a {color: #000;}
    /*.articles-list a:hover {text-decoration: none;}*/
    .articles-list > div {clear:both;}

    .issue-content ul a {color:#000;}
    .issue-content ul {list-style: inside;}
    
    .rubric-list > div:first-child {border-top:0; padding-top: 0;}
    .article-no-header {border-top: 2px solid gray; padding-top:20px;}
    /* <articles full> */
    .article-content img {margin: 0 10px;}
    
    /* </articles full> */
    /* <archive> */
    .issues-archive > div {height:118px;}
    .issues-archive a {text-decoration: none;}
    .issues-archive img {width:139px;}
    .issues-archive > div.last {margin-right: 0;}
    .show-before.jl:hover {border-bottom: 1px solid white;}
    .issue-wrapper {overflow: visible;}
    .slider-next {right:-35px; 
      width: 52px;
      height: 52px;
      background: url(../img/slider-arrs.png) no-repeat;
      background-position: -52px 0;
      opacity: 0.85;
    }
    .slider-prev {left:-35px; 
      width: 52px;
      height: 52px;
      background: url(../img/slider-arrs.png) no-repeat;
      opacity: 0.85;
    }
    .slider-next:hover, .slider-prev:hover {opacity: 1;}
    .slider-issue-wrapper {overflow: hidden;}
    .slider-issue-body > div > span {bottom:0; left:0; background:rgba(0,0,0,0.8); color:#fff; padding:5px 5px;}
    /* <about> */
    .about-page .subscr-module{width:325px;}
    /* <forms> */
    .forms-page br {clear:both;}
    .forms-page input[type='text'] {width:300px;}
    .forms-page label {display:block;}
    .forms-page label.fb {margin-top: 15px} 
    .forms-page legend {padding-bottom:20px; border-bottom: 1px solid #bebebe; margin-bottom:20px; width: 100%;}
    .forms-page fieldset {margin-bottom: 30px}
    
    /* <event> */
    .event h1, h2 {color: #444;
padding-bottom: 5px;
border-top: 1px solid #ccc;
padding-top: 10px;}
    .event-top > div > div > b {color:#5ba900; line-height: 24px;}
    .event-top > div {width:330px; margin-left: 30px;}
    .event-top > div:first-child {margin-left: 0;}
    .event-top img {width:100%;}
    .event-photo img {width:100%;}
    .event-photo .bx-caption {position:absolute; bottom:5px; left:0; padding:6px 0; background: rgba(0,0,0,0.5); width:100%; color:#fff;}
    .event-photo .bx-caption span {margin-left: 10px;}
    .event-photo-wrap .bx-wrapper {position:relative;}
    .event-photo-wrap .bx-controls {position:absolute; top:20%; left:0; width:100%; height:52px; margin-top:-26px;}
    .event-photo-wrap .bx-controls a {
      display:none;
      width: 52px;
      height: 52px;
      position: absolute;
      z-index: 2;
      cursor: pointer;  
    }
    .event-photo-wrap .bx-wrapper:hover .bx-controls a {display:block;}
    .event-photo-wrap .bx-controls .bx-prev {
      left:0;
      background: url(../img/slider-arrs.png) 0 0 no-repeat;
    }
    .event-photo-wrap .bx-controls .bx-next {
      right:0;
      background: url(../img/slider-arrs.png) -52px 0 no-repeat;
    }

    .slide-next {right:-30px; 
    }

    .slide-next a {
      display: block;
      width: 20px;
      height: 75px;
      background: url(../img/pics/btn-next.jpg) no-repeat;
    }
    .slide-next a:hover {background: url(../img/pics/btn-next-active.jpg) no-repeat;}
    .slide-next a.disabled, .slide-prev a.disabled {display: none;}
    .slide-prev {left:-30px; 
    }
    .slide-prev a {
      display: block;
      width: 20px;
      height: 75px;
      background: url(../img/pics/btn-prev.jpg) no-repeat;
      opacity: 0.85;
    }
    .slide-prev a:hover {background: url(../img/pics/btn-prev-active.jpg) no-repeat;}
    .pager-slideshow {height:75px; overflow: visible; margin:20px 20px;}
    .pager-slideshow a {overflow: hidden;}
    .pager-slideshow img {height:75px;}
    .bxslider li, .bx-pager a
    {
      visibility: hidden;
    }

    .bookIMg {
      float: left;
      width: 83px;
    }

    .bookInf {
      font-size: 12px;
      margin-left: 100px;
      display: block;
    }

    .bookInfUl {
      list-style-type: none;
      margin: 6px 0;
    }

    .bookInf .bookName, .bookInf .avtorBook {
      font-size: 14px;
      font-family: Tahoma;
      color: #3b3b3b;
      font-weight: bold;
      text-decoration: underline;
      line-height: 16px;
    }

    .bookInf .bookName {
      display: block;
    }

    .bookInf .avtorBook {
      font-size: 12px;
    }

    .bookBlog .buy {
      font-size: 14px;
      margin-top: 5px;
      width: 82px;
    }

    .clr {
      clear: both;
    }

    .bookBlog {
      margin-top: 15px;
    }

.radio_list {
  list-style-type: none;
}

.radio_list li input, .radio_list div.text {
  float: left;
}

.radio_list li {
  clear: both;
  margin-top: 10px;
  position: relative;
}

.radio_list li input {
  margin-top: 6px;
  margin-right: 10px;
}

.poll {
  margin-bottom: 10px;
}

.poll .bar {
  clear: both;
}

.poll .bar_value {
  background: #ccc;
  float: left;
  width: 100%;
  height: 6px;
}

.poll .percent {
  position: absolute;
  font-size: 11px;
  top: 5px;
  right: 0;
}

#poll_submit {
  padding: 5px;
  margin: 5px 0;
}

.voted {
  font-size: 12px;
}

/* login form */

.login legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

.login input[type="text"], .login input[type="password"] {
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border linear .2s,box-shadow linear .2s;
  -moz-transition: border linear .2s,box-shadow linear .2s;
  -o-transition: border linear .2s,box-shadow linear .2s;
  transition: border linear .2s,box-shadow linear .2s;
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.login input[type="submit"] {
  margin-top: 5px;
}

.login label input[type="checkbox"] {
  margin-right: 5px;
}


.popular_art{color:#d79930!important;}
.popular_rub{color:#559e2e!important;}
.oprosss{color:#92bb28!important;}
.book_raz{color:#ba2f20!important;}

.comments h1 {
    color: #9ebc4c;
    margin-top: 60px;
}

.comment {
    clear: both;
}

.comment .text {
    background: #f1f5e4;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    color: #6d6e70;
    margin-top: 40px;
    float: right;
    padding: 15px;
    width: 510px;
}

.comment .text-left {
    float: left;
}
.comment .answer-text{
  width: 510px;
  float:right;
}

.comment .image {
    float: left;
    /*margin-bottom: 15px;*/
    margin-top: 20px;
}
.comment .text-left + .answer-text {
  float: left;
}
.comment .image img {
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    height: 100px;
    width: 100px;
}

.comment .image .name {
    font-size: 12px;
    text-align: center;
    margin-top: 2px;
    max-width: 100px;
}

.comment .image-right {
    float: right;
}

.image.image-right > img, .image.image-right > .name {
    margin-left: 25px;
}

.comment-1 .text {
    backgrond: #f1f5e4;
}

.comment-1 .text .tip {
    margin-left: -49px;
    margin-top: 2px;
    position: absolute;
}

.comment-2 .text {
    background: #fcf3e4;
}

.comment-2 .text .tip {
    position: absolute;
    margin-left: 525px;
    margin-top: 2px;
}

.comment-3 .text {
    background: #f6f6f6;
}

.comment-3 .text .tip {
    margin-left: -56px;
    margin-top: -8px;
    position: absolute;
}

.mobile-promo {
    background: #f1f1f1;
    border: 1px solid #e6e6e6;
    height: 48px;
}

.mobile-promo img {
    float: left;
}

.mobile-promo .text {
    float: left;
    margin-top: 12px;
}

.vklike {
  display: inline;
}

.float-like {
  position: fixed;
  bottom: 0;
  background:#fff;
  padding:10px;
  width:680px;
}

.float-like.static{
  border-top: 1px solid #e3e4e5;
  border-bottom: 1px solid #e3e4e5;
  padding: 10px 0;
  margin-bottom: 10px;
  position: static;
}

.fb-like {
  float: left;
  margin-right: 10px;
}

.navigation-buttons {}
.navigation-buttons > div {float: left; min-width: 33%; width: 33%; position: relative;}
.navigation-buttons a {
	display: block;
	height: 36px;
	margin: 0 auto;	
	position: relative;	
}

.navigation-buttons a.prev {
	background: url(../img/pics/prev.png) no-repeat;
	width: 212px;
	float: left;
}

.navigation-buttons a.next {
	background: url(../img/pics/next.png) no-repeat;
	width: 212px;
	float: right;
}

.navigation-buttons a.return {
	background: url(../img/pics/return.png) no-repeat;
	width: 190px;
}

.navigation-buttons a.prev:hover{
	background: url(../img/pics/prevb.png) no-repeat;
}
.navigation-buttons a.next:hover{
	background: url(../img/pics/nextb.png) no-repeat;
}
.navigation-buttons a.return:hover{
	background: url(../img/pics/returnb.png) no-repeat;
}
a.hoverable{
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.hoverable:hover{
  /*background: rgba(0,0,0,0.1);*/
  color: #F17676!important;
  text-decoration: underline!important;
}
nav #anketa-wrapper {
    width: 250px;
    position: absolute;
    right: 0px;
    bottom: 5px;
    height: 35px;
}
nav #anketa-wrapper a {
    display: block;
    width: 244px;
    height: 29px;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 12px;
    padding: 3px;
    text-align: center;
    background: #ff6700;
    color: white;
    font-weight: bold;
}
nav #anketa-wrapper a:hover {
    background: #b34902;
}

.descr .button a
{
  width: 80%;
}

.descr a{
  margin-bottom: 10px;
  text-decoration: none!important;
}

.button a{
  text-decoration: none!important;
}

.module .link {
  margin-bottom: 20px;
}

.module .link a{
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #3b3b3b;
  text-decoration: none!important;
}


.descr  .btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #7aa0e7;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7aa0e7), to(#7aa0e7));
  background-image: -webkit-linear-gradient(top, #7aa0e7, #7aa0e7);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #7aa0e7, #7aa0e7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #7aa0e7 #7aa0e7 #7aa0e7;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


.descr .btn-primary:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #7aa0e7;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7aa0e7), to(#7aa0e7));
  background-image: -webkit-linear-gradient(top, #7aa0e7, #7aa0e7);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #7aa0e7, #7aa0e7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #7aa0e7 #7aa0e7 #7aa0e7;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.descr .btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d02400;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d02400), to(#d02400));
  background-image: -webkit-linear-gradient(top, #d02400, #d02400);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #d02400, #d02400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #d02400 #d02400 #d02400;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.descr .btn-danger:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d02400;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d02400), to(#d02400));
  background-image: -webkit-linear-gradient(top, #d02400, #d02400);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #d02400, #d02400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #d02400 #d02400 #d02400;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.support .logop{
  display: block;
  float: left;
  width: 56%;
}

.support .descr{
  display: block;
  float: left;
  width: 40%;
  color: #3b3b3b;
  font-size: 14px;
}

.support .descr{
  display: block;
  float: left;
  width: 40%;
  color: #3b3b3b;
  font-size: 14px;
}

.support .pony{
  display: block;
  width: 244px;
  height: 29px;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 12px;
  padding: 3px;
  text-align: center;
  background: #e7b20e;
  color: white;
  font-weight: bold;
  margin-top: 10px;

}

.support .pony a{
  color: #fff;
  text-decoration: none;
}

.support .pony-block {
  float: left;
  margin-top: 30px;
}

.poni-logo .l-promo{
  float: left;
  width: 77%;
  font-size: 13px;
  font-weight: bold;
  color: #ba290c;
  margin-top: 10px;
  margin-left: 10px;
}

.poni-logo .r-promo{
  float: left;
  width: 10%;
  margin-left: 20px;

}

.poni-logo .r-promo img{

  width: 100px;

}

.cool-logo{
  border-left: none!important;
}

.compare .module .link{
margin-bottom: 4px!important;
}